# reports.summary

Return accounting totals separated by currency and provisional or reviewed record counts.

`GET | POST /api/v1/accounting/reports.summary`

Permissions: `accounting:read` · Roles: admin, finance

MCP tool: `accounting_report`

## Fields

| Field | Type | Required | Notes |
| --- | --- | --- | --- |
| `currency` | string |  | Three-letter currency code, such as CAD or USD. |
| `accountId` | string (ID) |  | The ID of a bank, card or payment account, from accounts.list. |
| `from` | string |  | The first date to include, as YYYY-MM-DD. |
| `to` | string |  | The last date to include, as YYYY-MM-DD. |

## Example request

```bash
curl https://app.getoatmilk.com/api/v1/accounting/reports.summary \
  -H "Authorization: Bearer $OATMILK_API_KEY"
```

Reference page: https://app.getoatmilk.com/docs/api/reports.summary
